Manual do PHP
Anterior |  | Próxima

# maxdb_stmt_close

(no version information, might be only in CVS)

maxdb_stmt_close -- Closes a prepared statement

## Description

Procedural style:

bool maxdb_stmt_close ( resource stmt )

Closes a prepared statement. maxdb_stmt_close() also deallocates the statement handle pointed to by stmt. If the current statement has pending or unread results, this function cancels them so that the next query can be executed.

## Return values

Retorna `TRUE` em caso de sucesso ou `FALSE` em falhas.

## See also

maxdb_prepare(),

Anterior | Principal | Próxima
maxdb_stmt_close_long_data | Acima | maxdb_stmt_data_seek